Bug 859606 - Couldn't set another switch layouts key combination
Couldn't set another switch layouts key combination
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 07:23 EDT by Mikhail
Modified: 2012-11-22 21:35 EST (History)
4 users (show)

See Also:
Fixed In Version: anaconda-18.20-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 21:35:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (40.07 KB, image/png)
2012-09-22 07:23 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-22 07:23:06 EDT
Created attachment 615755 [details]
screenshot

Description of problem:
Couldn't set another switch layouts key combination

I am prefer Ctrl + Shift
Comment 1 Chris Lumens 2012-09-24 11:09:39 EDT
The keyboard layout screen is never going to allow setting up everything, but I think this is something that the options dialog is meant to provide once we add it.
Comment 2 Vratislav Podzimek 2012-10-22 12:41:15 EDT
(In reply to comment #1)
> The keyboard layout screen is never going to allow setting up everything,
> but I think this is something that the options dialog is meant to provide
> once we add it.
Patches adding it sent to anaconda-patches list.
Comment 3 Adam Williamson 2012-11-22 21:35:10 EST
This bug looks to have been fixed for many anaconda builds now but missed being closed. If you find you are still experiencing it with Fedora 18 Beta (RC1) or later, please re-open the bug.

(this is in Beta RC1, I checked for a similar bug complaining that the Options button didn't do anything, now it lets you pick the switch layouts key combo).

Note You need to log in before you can comment on or make changes to this bug.